@charset "utf-8";
/* CSS Document */

div,
p,
ul,
li,
a,
img {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    border: 0;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.w1200 {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

.clearfix:after {
    content: "";
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
}

.text_hide {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* 可配合 flex自动补全js使用 */
.ul_flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

/* 主体区域 */

body {
    background: url(zf_bg.png) no-repeat top center #fffbf7;
}

.logo {
    margin-top: 40px;
    margin-bottom: 630px;
}

.logo img {
    width: 372px;
    height: auto;
}

.con1 {
    width: 100%;
    height: 250px;
    background: url(con1_bg.png) no-repeat center;
    /*padding: 120px 300px auto 50px;
    */
    padding: 110px 300px 0 50px;
    background-size: contain;
}

.con1 p {
    color: #782e10;
    font-size: 24px;
    line-height: 48px;
}

.con2 {
    margin-top: 65px;
}

.zf_tit1 {
    font-size: 48px;
    color: #782e10;
    background: url(tit1.png) no-repeat center;
    width: 250px;
    height: 50px;
    margin: 0 auto;
    padding-left: 52px;
    line-height: 34px;
    font-weight: bold;
}

.fwzn_tab {
    width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.fwzn_tab li {
    width: calc((100% - 60px)/3);
    height: 80px;
    line-height: 80px;
    background: url(tit_def.png) no-repeat center;
    cursor: pointer;
    color: #333;
    text-align: center;
    background-size: contain;
    font-size: 30px;
}

.fwzn_tab .active {
    background: url(tit_act.png) no-repeat center;
    height: 72px;
    line-height: 72px;
    color: #fff;
    font-weight: bold;
}

.fwzn_con {
    margin-top: 30px;
    width: 100%;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    height: 500px;
    background: #fff;
    overflow: hidden;
    padding-right: 20px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
}

.fwzn_item {
    display: none;
    width: 100%;
    height: 100%;
}

.fwzn_children_box {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100%;
}

.fwzn_children_tab {
    width: 220px;
    height: 100%;

}

.fwzn_children_tab li {
    width: 100%;
    height: calc(100% / 3);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 26px;
    border-right: 1px solid #f1e1d1;
}

.fwzn_children_tab .active {
    background: linear-gradient(to right, #ffead4, #ffe0c2);
    border-left: 3px solid #782e10;
    color: #782e10;
    font-weight: bold;
    border-right: none;
}

.fwzn_children_con {
    width: calc(100% - 220px);
    margin: 40px auto;
    overflow-y: auto;
    padding-left: 40px;
}

.fwzn_children_item {
    display: none;
    line-height: 48px;
    font-size: 20px;
}

.con3 {
    margin-top: 30px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    height: auto;
}

.con3>div {
    width: calc((100% - 30px)/2);
}

.con3_tit {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 40px;
    background: url(tit2.png) no-repeat right center;
    line-height: 44px;
    padding-right: 10px;
}

.con3_tit_left {
    font-size: 36px;
    font-weight: bold;
    background: #fffbf7;
    box-shadow: 5px 0 10px -5px rgba(0, 0, 0, 0.1);
    padding-right: 10px;
    color: #782e10;
}

.more a {
    font-size: 18px;
    color: #782e10;
}

.con3_ul {
    margin-top: 30px;
}

.con3_ul li {
    display: flex;
    justify-content: space-between;
    font-size: 20px;
    line-height: 48px;
}

.con3_ul li a {
    width: calc(100% - 100px);
    display: block;
    background: url(dian.png) no-repeat left center;
    text-indent: .875rem;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.con3_ul li .date {
    width: auto;
    color: #999999;
}

.main2 {
    width: 100%;
    height: auto;
    margin-top: 40px;
    background: url(main2_bg.png) no-repeat top center;
    padding-top: 50px;
    margin-bottom: 50px;
}

.con4 .zxts {
    display: flex;
    justify-content: space-around;
    background: #fff;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.06);
    height: 160px;
    margin-top: 40px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    padding: 50px 0;
}

.zxts li {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.zxts li img {
    margin-right: 40px;
    width: 55px;
    height: 50px;
    vertical-align: middle;
}

.zxts li p {
    text-align: center;
    font-size: 24px;
    line-height: 36px;
    height: 72px;
}

.zxts li p span {
    display: block;
}

.zxts li:last-child {
    margin-right: 40px;
}

.zxts li:last-child p {
    line-height: 72px;
}

.zxts li a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: inherit;
}

.con5 {
    margin-top: 30px;
}

.xgfw {
    display: flex;
    justify-content: space-around;
    margin-top: 30px;
}

.xgfw li {
    flex: 1;
    margin-right: 20px;
    height: 95px;
    line-height: 95px;
}

.xgfw li:last-child {
    margin-right: 0;
}

.xgfw li a {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f9dcd0;
    border-radius: 8px;
    text-decoration: none;
    color: #333;
    font-size: 24px;
}

.xgfw li img {
    width: 24px;
    height: 24px;
    margin-right: 20px;
}

.spjd_list {
    display: flex;
    justify-content: space-between;
    height: 345px;
    background: #fff;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.06);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    padding: 20px;
    margin-top: 30px;
}

.spjd_list li {
    width: calc((100% - 80px)/4);
    height: 100%;
}

.spjd_img {
    width: 100%;
    height: 190px;
    margin-bottom: 20px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    position: relative;
    overflow: hidden;
}

.spjd_bg {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url(bofang.png) no-repeat center rgba(0, 0, 0, 0.2);
}

.spjd_list li:hover .spjd_bg {
    display: block;

}

.spjd_img img {
    object-fit: contain;
    height: 100%;
    width: auto;
}

.spjd_tit {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 20px;
}

.spjd_sj {
    font-size: 16px;
    color: #999999;
}

/* 新增视频解读 */
.con6 {
    margin-top: 30px;
}

/* 自适应 */
@media screen and (max-width: 768px) {
    .w1200 {
        padding: 1rem;
    }
}

/* 适老化 */

.pageold .w1200 {
    width: 100%;
}